
.simple-slide-content {
    background: rgba(0, 0, 0, 0.8);
    bottom: 30px;
    color: #ffffff;
    padding: 15px 20px;
    position: absolute;
    left: 15px;
    width: 60%;
}
.simple-slide-content h2 {
    color: #f27637;
    font-size: 2.5em;
    padding: 0 0 5px 0;
	margin:0;
}
.simple-slide-content sup {
    font-size: 0.6em;
}
.simple-slide-content p{ padding-top:10px; margin:0}
.simple-slide-content p a {
    font-weight: bold;
}
